Fehler beim Installieren von NOAH 2 Modulen in Noah 4.7

Module, die ursprünglich für NOAH 2 geschrieben waren, wurden unter Noah 4 schon länger nicht mehr getestet oder unterstützt. Sowohl in Windows 8 als auch in Windows 10 verhindert HIMSA die Installation  von NOAH 2 Modulen in Noah, auch wenn das Betriebssystem ein 32-bit System ist.

In Windows 7 32-bit ist es möglich, diese älteren nicht unterstützten NOAH 2 Module zu installieren, wenn der betreffende Standort Noah 4.6 oder früher nutzt. 

Unter Noah 4.7 ist es nicht mehr möglich NOAH 2 Module erfolgreich zu installieren. Die Registrierung in Noah 4.7 am Ende der Installation schlägt fehl und folgende Nachricht erscheint:

Fehler bei der Registrierung des Moduls in Noah 4. Wenden Sie sich an Ihren Modul-Lieferanten.

HIMSA plant weder weitere Untersuchungen noch eine Lösung des Problems.

 

Lösung

Falls notwendig, können Sie an dem betroffenen Standort zu Noah 4.6 zurückgehen, bis Sie ein neueres Modul erhalten haben.